/*

Responsive Mobile Menu v1.0
Plugin URI: responsivemobilemenu.com

Author: Sergio Vitov
Author URI: http://xmacros.com

License: CC BY 3.0 http://creativecommons.org/licenses/by/3.0/

*/

.rmm {
	display: inline;
	width: 100%;
	padding:0px;
	margin: 0px;
	line-height:24px !important;
}
.rmm * {
	-webkit-tap-highlight-color:transparent !important;
	font-family: 'Muli', Arial, Helvetica, sans-serif;
	font-weight: 400;
}
.rmm a {
	color:#F5EEEA;
	text-decoration:none;
}
.rmm .rmm-main-list, .rmm .rmm-main-list li {
	margin:0px;
	padding:0px;
	padding-top: 20px;
}
.rmm ul {
	display: block;
	width:auto !important;
	margin:0 auto !important;
	overflow:hidden;
	list-style:none;
	text-align: right;
}


/* sublevel menu - in construction */
.rmm ul li ul, .rmm ul li ul li, .rmm ul li ul li a {
	display:none !important;
	height:0px !important;
	width:0px !important;
}
/* */


.rmm .rmm-main-list li {
	display:inline;
	padding: 0px;
	margin:0px !important;
}
.rmm-toggled {
	display:none;
	width:100%;
	position:relative;
	overflow:hidden;
	margin:0 auto !important;
}
.rmm-button:hover {
	cursor:pointer;
}
.rmm .rmm-toggled ul {
	display:none;
	margin:0px !important;
	padding:0px !important;
}
.rmm .rmm-toggled ul li {
	display:block;
	margin:0 auto !important;
}


/* MINIMAL STYLE */

.rmm.minimal a {
	background-color: #FFF;
	color:#000;
}
.rmm.minimal a:hover {
	color: #00B9FF;
}
.rmm.minimal .rmm-main-list li a {
	display:inline-block;
	margin-top: 0;
	margin-bottom: 0;
	margin-right: 0;
	margin-left: 12px;
	font-size:15.1px;
}
.rmm.minimal .rmm-toggled {
	width:100%;
	min-height:36px;
}
.rmm.minimal .rmm-toggled-controls {
	display:block;
	height:36px;
	color:#000;
	text-align:left;
	position:relative;
	padding-bottom: 7px;
}
.rmm.minimal .rmm-toggled-title {
	position:relative;
	top:10px;
	left:0px;
	font-size:19.1px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color:#000;
	padding-left: 10px;
	padding-right: 10px;
}
.rmm.minimal .rmm-button {
	display:block;
	position:absolute;
	right:0px;
	top:8px;
}

.rmm.minimal .rmm-button span {
	display:block;
	margin:5px 10px 4px 0px;
	height:2px;
	background:#000;
	width:35px;
}
.rmm.minimal .rmm-toggled ul li a {
	display:block;
	width:100%;
	text-align:left;
	font-size:15.1px;
	padding:10px 0px 10px 10px;
	border-bottom:1px solid #dedede;
	color:#09ACEE;
}
.rmm.minimal .rmm-toggled ul li:first-child a {
	border-top:1px solid #dedede;
}
